@charset "UTF-8";
/* CSS Document */


body {
  margin:0;
  padding:0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:1.8em;
  font-weight:250;
  color: #333333;
  background:#aa1028 url(../images/bg.jpg) top center no-repeat;
}
img {
  border:none;
}
h1 {
  font-size:1.5em;
  font-weight: normal;
  color:#004862;
  margin:0 0 20px 0;
}
h2 {
  font-size:1.2em;
  font-weight: normal;
  color:#ae1f23;
}
h3 {
  font-size:1.1em;
  font-weight: normal;
  color: #333333;
}
a {
  color:#ae1f23;
  text-decoration:none;
}
a:hover, a:active {
  color:#ae1f23;
  text-decoration:underline;
}
#container {
  margin:0 auto;
  width:1005px;
}
#innercontainer {
  float:left;
  width:925px;
  margin:0 auto;
  padding:0 40px;
  background-color:#fff;
}
#top {
  float:left;
  width:925px;
  height:350px;
  margin:0;
  padding:0;
  background:url(../images/header_store.jpg) no-repeat;
}
.fb{ /** top menu **/
  float:left;
  margin: 60px 0 0 20px;
  padding:0;
}

.logo{
  float:right;
  margin:20px 20px 0 0;
  padding:0;
}
#main {
  float:left;
  width:925px;
  margin-top:30px;
}
#maincontent {
  float:left;
  width:610px;
  padding-right:40px;
}
#maincontent img {
  margin:2px;
}
#maincontent .item-page img {
  max-width:600px;
}
/** store information begins **/
.spField {
  margin: 12px 0;
}
.SPDetails h1 {
  font-size:1.4em;
  font-weight: normal;
  color:#ae1f23;
  margin:20px 0;
}
.shopaddress {
  margin:10px 0;
}
/** store information ends **/
.login {
  margin:0;
  padding:0;
}
.login div{
  padding:5px 0;
}
.login #password {
  margin-left:8px;
}
.login .button {
  margin:5px;
}
.login fieldset {
  width:300px;
  margin: 20px 0;
}
.logout .logout-description {
  margin-bottom:10px;
}
#maincontentnoright {
  float:left;
}
.blog .subheading-category {
  font-size:1.5em;
  font-weight: normal;
  color:#004862;
  margin:0 0 20px 0;
}
div.blog div.item{
  border-bottom: 1px solid silver;
}
.readmore{
  font-size:.8em;
  margin-top:-15px;
}
.pagination {
  float:left;
  font-size:.9em;
  padding:0;
  margin:0;
}
.pagination ul{
  float:left;
  margin:0;
  padding:0;
}
.pagination li{
  list-style:none;
  float:left;
  margin:0 20px 25px 0;
  padding:0;
}
.flexicontact h2 {
  font-size:1.5em;
  font-weight: normal;
  color:#004862;
  margin:0 0 20px 0;
}
.fc_table td.fc_prompt {
  width:130px;
}
.fc_error {
  color:#AE1F23;
  font-size:12px;
}
.loginform {
  margin: 0 0 10px 0;
  font-size: .9em;
}
.loginform ul{
  margin:10px;
}
.item h2{ /** blog header margin-left:485px;**/
  margin-bottom:0;
  padding:0;
}
/** right sidebar begin**/
#right {
  float:right;
  width:250px;
  margin:-20px 0 0 0;
  padding:0;
  line-height:20px;
}
#right a {
  color:#333333;
}
#right td {
  margin:0;
  padding:0 4px;
}
#right tr {
  padding:18px;
  margin:0;
}

#right .moduletable h3 {
  margin:20px 0 0 0;
  padding-top:5px;
  color: #ffffff;
  height: 25px;
  text-align: center;
  background-color:#ae1f23;
}
.usermenu {
  list-style:none;
  margin:0;
  padding:20px;
  border: solid 1px #ae1f23;
}
.social {
  margin:20px 20px 20px 0px;
  padding:0;
}
.facebook {
  margin: 0 0 0 -7px;
  clear:both;
}
/** right sidebar end**/
#footer {
  clear:both;
  margin: 0 auto;
  padding:5px 0;
  font-size: 0.9em;
  text-align: center;
}
#footer a{
  color:#333333;
}
 
/****************** Dropdown Menu styling starts here **************/

#top ul {
  margin:0;
  padding:0;
  float:left;
  width:500px;
  position: relative;
  left: 210px;
  top: 55px;
  font-size: 1.03em;
}
#top ul li {
  display:inline;
  height:25px;
  float:left;
  list-style:none;
  margin-left:32px;
  position:relative;
  font-size: 14px;
}
#top li a {
  display: block;
  color:#333333;
  text-decoration:none;
}
#top li a:hover {
  color:#ae1f23;
}
#top li ul {
  margin:5px 0 0 0;
  padding:0 10px 0 5px;
  float:left;
  display:none;
  position:absolute;
  left:0px;
  top:20px;
  background-color:#fff;
  opacity: .9;
}
#top li:hover ul {
  display:block;
  width:130px;
}
#top li li {
  list-style:none;
  display:list-item;
  float:left;
  width:130px;
  margin-left:5px;
  padding:0;
}
#top li li a {
  color:#3333333;
  text-decoration:none;
}
#top li li a:hover {
  color:#ae1f23;
}
#top .current.active a{
    color:#ae1f23;
}
#top .parent.current.active ul li a{
    color:#333333;
}
#top .parent.current.active ul li a:hover{
    color:#ae1f23;
}
